import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

const serviceURL = './service/settings/ProcessETL';

@Injectable({
  providedIn: 'root'
})
export class processETLService {

  constructor(private http: HttpClient) { }

  getAllProcessETL() {
    return this.http.get<any>(serviceURL + '/all');
  }
}